Skip to main content
GET
/
api
/
projects
/
{id}
/
deliverables
Fetch the deliverables dashboard for a project
curl --request GET \
  --url https://app.auditynow.com/api/projects/{id}/deliverables \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "isComplete": true,
    "executiveSummary": "<string>",
    "opportunities": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "title": "<string>",
        "category": "quick_wins",
        "description": "<string>",
        "impactScore": 5,
        "effortScore": 5,
        "roiPotential": "<string>",
        "implementationTimeline": "<string>",
        "parallelExecution": true,
        "resourceRequirements": "<string>",
        "implementationStrategy": "<string>",
        "dependencies": [
          "<string>"
        ],
        "riskMitigation": "<string>",
        "createdAt": "2023-11-07T05:31:56Z",
        "updatedAt": "2023-11-07T05:31:56Z"
      }
    ],
    "risks": [
      {
        "id": "<string>",
        "title": "<string>",
        "severity": "low",
        "description": "<string>"
      }
    ],
    "stakeholderMemos": [
      {
        "stakeholderName": "<string>",
        "stakeholderRole": "<string>",
        "memo": "<string>"
      }
    ],
    "generatedAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.auditynow.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

A Personal Access Token issued from https://app.auditynow.com/dashboard/settings/api-tokens. Format: aky_<32 random chars>.

Path Parameters

id
string<uuid>
required

The project's UUID.

Response

Deliverables dashboard data

success
boolean
required
data
object
required